# dock_timetrack.cpp File Reference

Template File. More...

`#include "dock_timetrack.h"`
`#include "app.h"`
`#include <gtkmm/scrolledwindow.h>`
`#include <cassert>`
`#include "instance.h"`
`#include <sigc++/signal.h>`
`#include <sigc++/hide.h>`
`#include <sigc++/slot.h>`
`#include "canvasview.h"`
`#include "layerparamtreestore.h"`
`#include "workarea.h"`
`#include "widget_timeslider.h"`
`#include "general.h"`
`#include <synfig/timepointcollect.h>`

## Detailed Description

Template File.

$Id$